Bug 308881 - multipathd produces "diapered_dm-xx" failed to store path info" error when mounting GFS file systems.
Summary: multipathd produces "diapered_dm-xx" failed to store path info" error when mo...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ben Marzinski
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-27 12:41 UTC by Stuart R. Kirk
Modified: 2010-01-12 03:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-30 14:04:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A copy of a messages logfile which shows the errors in question. (151.94 KB, application/octet-stream)
2007-09-27 12:41 UTC, Stuart R. Kirk
no flags Details

Comment 1 Stuart R. Kirk 2007-09-27 12:41:51 UTC
Created attachment 208391 [details]
A copy of a messages logfile which shows the errors in question.


Note You need to log in before you can comment on or make changes to this bug.